Koozali.org formerly Contribs.org

zenoss network/system monitoring on SME 7

zouhbi

zenoss network/system monitoring on SME 7
« on: October 23, 2006, 05:39:08 AM »
zenoss system and network monitoring from www.zenoss.com looks very interesting to me.

Has anybody successfully installed it on SME 7?

Thanks a lot

zouhbi

zenoss network/system monitoring on SME 7
« Reply #1 on: October 28, 2006, 09:09:26 PM »
the community rpm is available on zenoss.com now

I tried to install it and get following error message

error: Failed dependencies:
        MySQL-client-standard >= 5.0.22 is needed by zenoss-0.23-0.i386
        MySQL-server-standard >= 5.0.22 is needed by zenoss-0.23-0.i386
        perl(Net::SNMP) is needed by zenoss-0.23-0.i386


I updated MySQL server to 5.0.22 but could not find the MySQL client standard 5.0.22 for smeserver or even centos, as well as net-snmp which I tought come standard with SME 7.

Any help is appreciated.

r00t

zenoss network/system monitoring on SME 7
« Reply #2 on: November 08, 2006, 04:30:28 AM »
root@server [~]# rpm -Uvh zenoss-0.23-0.i386.rpm

error: Failed dependencies:

        perl(Net::SNMP) is needed by zenoss-0.23-0.i386

 

I’m using centos 4.4.

aarik

zenoss network/system monitoring on SME 7
« Reply #3 on: March 16, 2007, 07:28:06 AM »
has anyone got this working???

zenoss network/system monitoring on SME 7
« Reply #4 on: March 31, 2007, 11:58:15 PM »
Quote from: "r00t"
root@server [~]# rpm -Uvh zenoss-0.23-0.i386.rpm
error: Failed dependencies:
        perl(Net::SNMP) is needed by zenoss-0.23-0.i386
I’m using centos 4.4.


Looks like the rpm doesn't load the perl(Net::SNMP) module or it's  not in the repo.

Get it @ CPAN

zenoss network/system monitoring on SME 7
« Reply #5 on: May 07, 2007, 06:48:18 PM »
try to install this and see if it works.

ftp://195.220.108.108/linux/fedora/extras/3/i386/perl-Net-SNMP-5.2.0-1.fc3.noarch.rpm

I guess it will work.

lets us know the result, I do like to see it works.
Best Regards,

Paul T.C.Fung
  :lol:  :hammer: